<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{4F52F11E-1245-4C57-B718-A472BDAAC99C}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>CG67.FicheCollege</RootNamespace>
    <AssemblyName>CG67.FicheCollege</AssemblyName>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.OracleClient" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.Mobile" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="css\fichecollege.css" />
    <Content Include="Default.aspx" />
    <Content Include="FicheCollege.aspx" />
    <Content Include="GenerationFiche.aspx" />
    <Content Include="images\logoCG67.gif" />
    <Content Include="photo\0000536 ces mundo.jpg" />
    <Content Include="photo\0000994 ces sources saverne.jpg" />
    <Content Include="photo\0001349 college rosheim.jpg" />
    <Content Include="photo\0001988 ces sundhouse.jpg" />
    <Content Include="photo\0003234 ces wingen.jpg" />
    <Content Include="photo\0004596 ces eschau.jpg" />
    <Content Include="photo\0005258 ces molsheim.jpg" />
    <Content Include="photo\0005301 ces lamartine.jpg" />
    <Content Include="photo\0005435 ces ingwiller.jpg" />
    <Content Include="photo\0005469 ces duttlenheim.jpg" />
    <Content Include="photo\0005492 ces lauterbourg.jpg" />
    <Content Include="photo\0005494 ces soultz foret.jpg" />
    <Content Include="photo\0006635 ces marmoutier.jpg" />
    <Content Include="photo\0006672 ces marlenheim.jpg" />
    <Content Include="photo\0007588 ces truffaut.jpg" />
    <Content Include="photo\0008533 ces graffenstaden.jpg" />
    <Content Include="photo\0008741 ces hochfeden.jpg" />
    <Content Include="photo\0010788 ces poincarre¦ü saverne.jpg" />
    <Content Include="photo\013034 college de vendenheim.jpg" />
    <Content Include="photo\013189 college erasme.jpg" />
    <Content Include="photo\014221 college de la wantzenau.jpg" />
    <Content Include="photo\014393 college de wissembourg.jpg" />
    <Content Include="photo\014918 ces hoerdt resto scolaire.jpg" />
    <Content Include="photo\014979 ces soufflenheim.JPG" />
    <Content Include="photo\031008_heiligenstein %284%29.JPG" />
    <Content Include="photo\080409_Hans_Arp.JPG" />
    <Content Include="photo\110309_Woerth %281%29.JPG" />
    <Content Include="photo\260309_Bouxwiller %283%29.jpg" />
    <Content Include="photo\fév_2009_Mutzig %283%29.JPG" />
    <Content Include="photo\hall%281%29_jpg.jpg" />
    <Content Include="photo\mars_2009_Stockfeld %283%29.JPG" />
    <Content Include="photo\Stras foch.jpg" />
    <Content Include="photo\untitled.bmp" />
    <Content Include="Web.config" />
    <Content Include="xml\Entete.xml" />
    <Content Include="xslt\FicheCollege.xslt" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Default.aspx.cs">
      <SubType>ASPXCodeBehind</SubType>
      <DependentUpon>Default.aspx</DependentUpon>
    </Compile>
    <Compile Include="Default.aspx.designer.cs">
      <DependentUpon>Default.aspx</DependentUpon>
    </Compile>
    <Compile Include="FicheCollege.aspx.cs">
      <SubType>ASPXCodeBehind</SubType>
      <DependentUpon>FicheCollege.aspx</DependentUpon>
    </Compile>
    <Compile Include="FicheCollege.aspx.designer.cs">
      <DependentUpon>FicheCollege.aspx</DependentUpon>
    </Compile>
    <Compile Include="GenerationFiche.aspx.cs">
      <SubType>ASPXCodeBehind</SubType>
      <DependentUpon>GenerationFiche.aspx</DependentUpon>
    </Compile>
    <Compile Include="GenerationFiche.aspx.designer.cs">
      <DependentUpon>GenerationFiche.aspx</DependentUpon>
    </Compile>
    <Compile Include="HttpHandlerHistogramme.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Core\CG67.FicheCollege.Domaine\CG67.FicheCollege.Domaine.csproj">
      <Project>{EA9B4153-44A9-46AF-891B-8DFE604CF33F}</Project>
      <Name>CG67.FicheCollege.Domaine</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Core\CG67.FicheCollege.Service\CG67.FicheCollege.Service.csproj">
      <Project>{19A47A92-43C8-4139-8689-F4E61CC66053}</Project>
      <Name>CG67.FicheCollege.Service</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="vide.histo" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath)\Microsoft\VisualStudio\v8.0\WebApplications\Microsoft.WebApplication.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>1031</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
</Project>